Subject: MDaemon Warning - Virus Found

From: [email-masked]
Date: Mon, 07 Apr 2003 06:37:28 +0200

The following message had attachment(s) which contained viruses:

From      : [email-masked]
To        : [email-masked]
Subject   : NETWORK
Date      : Sun, 6 Apr 2003 13:17:23+0000
Message-ID: <[email-masked]>

Attachment                    Virus name               Action taken
------------------------------------------------------------------------------
cf3137814097.att              Exploit.IFrame.FileDownloadRemoved
README.EXE                    I-Worm.Bridex.a          Removed
cf256720772.att               ???                      Removed